# Uses of Interface
com.sun.jdi.CharValue

Packages that use CharValue
Package
Description
com.sun.jdi
This is the core package of the Java Debug Interface (JDI), it defines mirrors for values, types, and the target VirtualMachine itself - as well bootstrapping facilities.

## Uses of CharValue in com.sun.jdi

Subinterfaces with type arguments of type CharValue in com.sun.jdi
Modifier and Type
Interface
Description
`interface`
`CharValue`
Provides access to a primitive `char` value in the target VM.
Methods in com.sun.jdi that return CharValue
Modifier and Type
Method
Description
`CharValue`
VirtualMachine.`mirrorOf(char value)`
Creates a `CharValue` for the given value.